## circos 0.55

=== debian/changelog ===
circos (0.55-1) unstable; urgency=low

  * First debian import (Closes: #632174) 

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 29 Jun 2011 12:04:57 +0200
