=== debian/control ===
Source: circos
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://circos.ca/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/circos/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/circos/

Package: circos
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10), otf-symbols-circos, fonts-cmu,
 libregexp-common-perl, libcarp-always-perl, libconfig-general-perl (>= 2.5),
 libdata-dumper-simple-perl, libgd-gd2-perl, libgetopt-simple-perl,
 libmath-bezier-perl, libmath-round-perl, libparams-validate-perl, libreadonly-perl,
 libset-intspan-perl (>= 1.16), liblist-allutils-perl, libfile-basedir-perl,libfile-spec-perl,
 libmath-bigint-perl,libmath-vec-perl, libio-all-perl, libmath-vecstat-perl, libgraphics-colorobject-perl
Recommends: circos-tools
Description: Package for visualizing data and information
 Circos visualizes data in a circular layout — this makes Circos 
 ideal for exploring relationships between objects or positions.
 Circos is ideal for creating publication-quality infographics 
 and illustrations with a high data-to-ink ratio, richly layered
  data and pleasant symmetries. You have fine control each element
 in the figure to tailor its focus points and detail to your audience.

Package: otf-symbols-circos
Section: fonts
Architecture: all 
Depends: ${misc:Depends}
Description: Fonts used by default in Circos
 Circos visualizes data in a circular layout — this makes Circos
 ideal for exploring relationships between objects or positions.
 .
 This package contains a set of font usedby default with Circos.
