## circos 0.61

=== debian/changelog ===
circos (0.61-1) unstable; urgency=low

  [ Olivier Sallou ]
  * New upstream release

  [ Charles Plessy ]
  * renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * debian/upstream: enhanced citation information 

 -- Olivier Sallou <osallou@debian.org>  Thu, 14 Jun 2012 12:56:33 +0200

circos (0.55-2) unstable; urgency=low

  * Add pre-depends on dpkg to support xz compression (required for Ubuntu) 

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 19 Oct 2011 14:16:18 +0200
