=== debian/control ===
--- 
+++ 
@@ -12,12 +12,14 @@
 
 Package: circos
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10), otf-symbols-circos, fonts-cmu,
  libregexp-common-perl, libcarp-always-perl, libconfig-general-perl (>= 2.5),
  libdata-dumper-simple-perl, libgd-gd2-perl, libgetopt-simple-perl,
  libmath-bezier-perl, libmath-round-perl, libparams-validate-perl, libreadonly-perl,
  libset-intspan-perl (>= 1.16), liblist-allutils-perl, libfile-basedir-perl,libfile-spec-perl,
- libmath-bigint-perl,libmath-vec-perl, libio-all-perl, libmath-vecstat-perl, libgraphics-colorobject-perl
+ libmath-bigint-perl,libmath-vec-perl, libio-all-perl, libmath-vecstat-perl, libgraphics-colorobject-perl,
+ libtext-format-perl, libfont-ttf-perl
 Recommends: circos-tools
 Description: Package for visualizing data and information
  Circos visualizes data in a circular layout — this makes Circos 
@@ -29,7 +31,8 @@
 
 Package: otf-symbols-circos
 Section: fonts
-Architecture: all 
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${misc:Depends}
 Description: Fonts used by default in Circos
  Circos visualizes data in a circular layout — this makes Circos
