## circos 0.62.1

=== debian/changelog ===
circos (0.62.1-1) unstable; urgency=low

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Fri, 21 Sep 2012 17:00:12 +0200

circos (0.61-3) unstable; urgency=low

  * debian/control: add missing dependency (Closes: #684977). 

 -- Olivier Sallou <osallou@debian.org>  Wed, 15 Aug 2012 12:46:11 +0200

circos (0.61-2) unstable; urgency=low

  [ Olivier Sallou ]
  * debian/control:
    - Update description (Closes: #682802).
    - Rename otf-symbols-circos to fonts-circos-symbols to fit the Font
     Packages Naming Policy.
    - Move to Standards 3.9.3

 -- Olivier Sallou <osallou@debian.org>  Thu, 14 Jun 2012 13:46:15 +0200
