## circos 0.64

=== debian/changelog ===
circos (0.64-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Mon, 20 May 2013 09:01:27 +0200
