=== debian/control ===
Source: circos
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://circos.ca/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/circos/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/circos/

Package: circos
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10), fonts-circos-symbols, fonts-cmu,
 libregexp-common-perl, libcarp-always-perl, libconfig-general-perl (>= 2.5),
 libdata-dumper-simple-perl, libgd-gd2-perl, libgetopt-simple-perl,
 libmath-bezier-perl, libmath-round-perl, libparams-validate-perl, libreadonly-perl,
 libset-intspan-perl (>= 1.16), liblist-allutils-perl, libfile-basedir-perl,libfile-spec-perl,
 libmath-bigint-perl,libmath-vec-perl, libio-all-perl, libmath-vecstat-perl, libgraphics-colorobject-perl,
 libtext-format-perl, libfont-ttf-perl, libclone-perl
Recommends: circos-tools
Description: plotter for visualizing data
 Circos visualizes data in a circular layout — ideal for exploring
 relationships between objects or positions, and creating highly
 informative publication-quality graphics.
 .
 This package provides the Circos plotting engine, which is command-line
 driven (like gnuplot) and fully scriptable.

Package: otf-symbols-circos
Pre-Depends: dpkg (>= 1.15.6)
Depends: fonts-circos-symbols, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.


Package: fonts-circos-symbols
Replaces: otf-symbols-circos (<< 0.61-2)
Conflicts: otf-symbols-circos (<< 0.61-2)
Provides: otf-symbols-circos
Section: fonts
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}
Description: plotter for visualizing data - standard fonts 
 Circos visualizes data in a circular layout — ideal for exploring
 relationships between objects or positions, and creating highly
 informative publication-quality graphics.
 .
 This package provides a set of fonts used by default with Circos.
