=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for circos

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 


override_dh_install:
	dh_install
	# Update circos relative path to absolute debian paths
	find debian/circos -type f | xargs sed -i 's/include etc/include \/usr\/share\/circos\/etc/g'
	find debian/circos -type f | xargs sed -i 's/include fonts/include \/usr\/share\/circos\/fonts/g'
	find debian/circos -type f | xargs sed -i 's/include tiles/include \/usr\/share\/circos\/tiles/g'

override_dh_installman:
	pod2man bin/circos > $(CURDIR)/debian/circos/usr/share/man/man1/circos.1

override_dh_builddeb:
	dh_builddeb -- -Z xz

get-orig-source:
	bash debian/get-orig-source
