## circos 0.66

=== debian/changelog ===
circos (0.66-1) unstable; urgency=medium

  * New usptream release

 -- Olivier Sallou <osallou@debian.org>  Tue, 29 Apr 2014 08:02:58 +0200
