## circos 0.67.2

=== debian/changelog ===
circos (0.67.2-1) unstable; urgency=medium

  * New upstream release
  * cme fix dpkg-control
  * debhelper 9
  * Depends: libstatistics-basic-perl
  * Add autopkgtest
  [Olivier Sallou]
  * refresh patches

 -- Andreas Tille <tille@debian.org>  Sat, 25 Oct 2014 08:45:17 +0200
