=== debian/control ===
Source: circos
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/circos/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/circos/trunk/
Homepage: http://circos.ca/

Package: circos
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         fonts-circos-symbols,
         fonts-cmu,
         libregexp-common-perl,
         libcarp-always-perl,
         libconfig-general-perl,
         libdata-dumper-simple-perl,
         libgd-gd2-perl,
         libgetopt-simple-perl,
         libmath-bezier-perl,
         libmath-round-perl,
         libparams-validate-perl,
         libreadonly-perl,
         libset-intspan-perl (>= 1.16),
         liblist-allutils-perl,
         libfile-basedir-perl,
         perl (>= 5.15.3) | libmath-bigint-perl,
         libmath-vec-perl,
         libio-all-perl,
         libmath-vecstat-perl,
         libgraphics-colorobject-perl,
         libtext-format-perl,
         libfont-ttf-perl,
         libclone-perl,
         libstatistics-basic-perl
Recommends: circos-tools
Description: plotter for visualizing data
 Circos visualizes data in a circular layout — ideal for exploring
 relationships between objects or positions, and creating highly
 informative publication-quality graphics.
 .
 This package provides the Circos plotting engine, which is command-line
 driven (like gnuplot) and fully scriptable.

Package: otf-symbols-circos
Architecture: all
Section: oldlibs
Priority: extra
Depends: fonts-circos-symbols,
         ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: fonts-circos-symbols
Architecture: all
Multi-Arch: foreign
Section: fonts
Depends: ${misc:Depends}
Conflicts: otf-symbols-circos (<< 0.61-2)
Provides: otf-symbols-circos
Replaces: otf-symbols-circos (<< 0.61-2)
Description: plotter for visualizing data - standard fonts 
 Circos visualizes data in a circular layout — ideal for exploring
 relationships between objects or positions, and creating highly
 informative publication-quality graphics.
 .
 This package provides a set of fonts used by default with Circos.
