## circos 0.67.7

=== debian/changelog ===
circos (0.67.7-1) unstable; urgency=medium

  * New upstream version
  * DEP5 fixes
  * Breaks instead of Conflicts otf-symbols-circos
  * fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 08:52:33 +0200
