## circos 0.69

=== debian/changelog ===
circos (0.69-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Mon, 21 Dec 2015 07:49:38 +0100
