=== debian/control ===
--- 
+++ 
@@ -61,7 +61,7 @@
 Multi-Arch: foreign
 Section: fonts
 Depends: ${misc:Depends}
-Conflicts: otf-symbols-circos (<< 0.61-2)
+Breaks: otf-symbols-circos (<< 0.61-2)
 Provides: otf-symbols-circos
 Replaces: otf-symbols-circos (<< 0.61-2)
 Description: plotter for visualizing data - standard fonts
