=== debian/watch ===
version=3
opts=uversionmangle=s/\-/\./ http://circos.ca/software/download .*/distribution/circos-([-.\d]*)\.tgz
