## circos 0.69.2+dfsg

=== debian/changelog ===
circos (0.69.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * cme fix dpkg-control
  * Remove unneeded binaries from upstream source
  * Fix pod syntax

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 14:39:44 +0200
