=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/circos/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/circos/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/circos.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/circos.git
 Homepage: http://circos.ca/
 
 Package: circos
@@ -26,7 +26,7 @@
          libmath-round-perl,
          libparams-validate-perl,
          libreadonly-perl,
-         libset-intspan-perl (>= 1.16),
+         libset-intspan-perl,
          liblist-allutils-perl,
          libfile-basedir-perl,
          perl (>= 5.15.3) | libmath-bigint-perl,
@@ -64,7 +64,7 @@
 Breaks: otf-symbols-circos (<< 0.61-2)
 Provides: otf-symbols-circos
 Replaces: otf-symbols-circos (<< 0.61-2)
-Description: plotter for visualizing data - standard fonts 
+Description: plotter for visualizing data - standard fonts
  Circos visualizes data in a circular layout — ideal for exploring
  relationships between objects or positions, and creating highly
  informative publication-quality graphics.
