## circos 0.69.4+dfsg

=== debian/changelog ===
circos (0.69.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2017 15:38:56 +0100
