## circos 0.69.5+dfsg

=== debian/changelog ===
circos (0.69.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.0.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2017 08:43:29 +0200
