## circos 0.69.6%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,3 @@
 
 override_dh_installman:
 	pod2man bin/circos > $(CURDIR)/debian/circos/usr/share/man/man1/circos.1
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
-get-orig-source:
-	bash debian/get-orig-source
