=== debian/watch ===
version=4
opts="uversionmangle=s/\-/\./,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   http://circos.ca/software/download .*/distribution/circos-([-.\d]*)\.tgz
