## circos 0.69.6+dfsg

=== debian/changelog ===
circos (0.69.6+dfsg-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add missing dependency: libsvg-perl.
  * Update VCS to salsa.

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.2.1
  * Fix Perl interpreter path

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 07:38:39 +0100

circos (0.69.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.2
  * drop transitional package otf-symbols-circos
    Closes: #878374

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2017 16:16:43 +0100
