=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/circos.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/circos.git
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/circos
+Vcs-Git: https://salsa.debian.org/med-team/circos.git
 Homepage: http://circos.ca/
 
 Package: circos
@@ -37,7 +37,8 @@
          libtext-format-perl,
          libfont-ttf-perl,
          libclone-perl,
-         libstatistics-basic-perl
+         libstatistics-basic-perl,
+         libsvg-perl
 Recommends: circos-tools
 Description: plotter for visualizing data
  Circos visualizes data in a circular layout — ideal for exploring
@@ -47,23 +48,11 @@
  This package provides the Circos plotting engine, which is command-line
  driven (like gnuplot) and fully scriptable.
 
-Package: otf-symbols-circos
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: fonts-circos-symbols,
-         ${misc:Depends}
-Description: transitional dummy package
- This package is a dummy transitional package. It can be safely removed.
-
 Package: fonts-circos-symbols
 Architecture: all
 Multi-Arch: foreign
 Section: fonts
 Depends: ${misc:Depends}
-Breaks: otf-symbols-circos (<< 0.61-2)
-Provides: otf-symbols-circos
-Replaces: otf-symbols-circos (<< 0.61-2)
 Description: plotter for visualizing data - standard fonts
  Circos visualizes data in a circular layout — ideal for exploring
  relationships between objects or positions, and creating highly
