=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ 
+	dh $@
 
 
 override_dh_install:
@@ -15,6 +15,9 @@
 	find debian/circos -type f | xargs sed -i 's/include etc/include \/usr\/share\/circos\/etc/g'
 	find debian/circos -type f | xargs sed -i 's/include fonts/include \/usr\/share\/circos\/fonts/g'
 	find debian/circos -type f | xargs sed -i 's/include tiles/include \/usr\/share\/circos\/tiles/g'
+	for pl in `grep -Rl '#![[:space:]]*/usr/bin/env[[:space:]]\+perl' debian/*/*` ; do \
+	    sed -i '1s?^#![[:space:]]*/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
+	done
 
 override_dh_installman:
 	pod2man bin/circos > $(CURDIR)/debian/circos/usr/share/man/man1/circos.1
