## circos 0.69.9%2Bdfsg

=== debian/changelog ===
circos (0.69.9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: replace libgd-gd2-perl by libgd-perl. (Closes: #1126360)
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * d/control: point to the https home page.
  * d/patches/*: normalize dep3 headers.
  * d/watch: convert to watch file version 5.

 -- Étienne Mollier <emollier@debian.org>  Fri, 30 Jan 2026 19:26:50 +0100

circos (0.69.9+dfsg-2) unstable; urgency=medium

  * Fix config path and install example configuration as additional
    configuration files
    Closes: #962247
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Install error message
  * Do not ship copy of example configuration files but rather symlink to
    the files that are now provided in /etc/circos

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jun 2020 10:46:41 +0200

circos (0.69.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 19:48:22 +0200
