## circos 0.69.9+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/circos
 Vcs-Git: https://salsa.debian.org/med-team/circos.git
 Homepage: http://circos.ca/
+Rules-Requires-Root: no
 
 Package: circos
 Architecture: all
@@ -29,7 +30,7 @@
          libset-intspan-perl,
          liblist-allutils-perl,
          libfile-basedir-perl,
-         perl (>= 5.15.3) | libmath-bigint-perl,
+         libmath-bigint-perl,
          libmath-vec-perl,
          libio-all-perl,
          libmath-vecstat-perl,
