=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,4 @@
 	    rm $${cfgfile} ; \
 	    dh_link etc/$(DEB_SOURCE)/`basename $${cfgfile}` usr/share/doc/$(DEB_SOURCE)/examples/etc/`basename $${cfgfile}` ; \
 	done
+
